Requisitos que la gestión de puntos de conexión de Google exige a los dispositivos

Los requisitos que la gestión de puntos de conexión de Google exige a los dispositivos varían según su función. A menos que se indique lo contrario, en los dispositivos que no cumplen los requisitos mínimos no se pueden sincronizar datos de trabajo.

Para evitar problemas de sincronización, recomendamos que cada usuario no tenga más de 5 dispositivos Android gestionados activos y no más de 25 dispositivos gestionados activos en total.

Gestión básica de dispositivos móviles

  • Android 2.2 Froyo y versiones posteriores con la versión más reciente de la aplicación Servicios de Google Play. En los dispositivos con Android 5.1.1 Lollipop y versiones anteriores hace falta la aplicación Google Apps Device Policy para aplicar requisitos de bloqueo de pantalla.
  • Apple iOS 8 y versiones posteriores o iPadOS 13.1 y versiones posteriores con un ID de Apple y Safari habilitado. Los dispositivos con versiones anteriores pueden sincronizar datos de trabajo, pero no es obligatorio que cumplan los requisitos de bloqueo de pantalla.

Gestión avanzada de dispositivos móviles

  • Android 2.2 y versiones posteriores Si son dispositivos con perfiles de trabajo, Android 5.0 Lollipop y versiones posteriores. Si son dispositivos propiedad de usuarios que se han configurado como propiedad de la organización, Android 6.0 Marshmallow y versiones posteriores.
  • iOS 11.0 y versiones posteriores o iPadOS 13.1 y versiones posteriores con un ID de Apple y Safari habilitado.

Gestión de aplicaciones

  • Dispositivos con Android 5.0 Lollipop y versiones posteriores con perfiles de trabajo
  • Dispositivos con versiones Android 2.2 y posteriores, pero anteriores a 4.4.4 KitKat (incluida) y sin perfiles de trabajo
  • iOS 11.0 y versiones posteriores o iPadOS 13.1 y versiones posteriores

Perfiles de trabajo

  • Android 5.0 y versiones posteriores (se admiten en la mayoría de los dispositivos; para confirmarlo, ponte en contacto con el fabricante de tu dispositivo)

Dispositivos que pertenecen a empresas

  • Android 6.0 Marshmallow y versiones posteriores
  • iOS 11 y versiones posteriores
  • Dispositivos con Chrome OS
  • Mac 
  • Windows
  • Linux

Seguridad del ordenador mejorada para Windows

  • Windows 10 Pro, Pro for Workstations, Enterprise o Education (versión 1803 o posteriores) compatibles con Microsoft. Para obtener más información, consulta la documentación de las versiones de Windows
  • En el proveedor de credenciales de Google para Windows (GCPW), versión del navegador Chrome 81 o posterior.


Google, Google Workspace, así como las marcas y los logotipos relacionados, son marcas de Google LLC. Todos los demás nombres de empresas y productos son marcas de las empresas con las que están asociadas.

¿Te ha resultado útil esta información?
¿Cómo podemos mejorar esta página?

¿Necesitas más ayuda?

Inicia sesión si quieres ver otras opciones de asistencia para solucionar tu problema.

Búsqueda
Borrar búsqueda
Cerrar búsqueda
Aplicaciones de Google
Menú principal
Buscar en el Centro de ayuda
true
73010
false